/**
 * CSSReset.com - How To Keep Footer At Bottom of Page with CSS
 * 
 * Original Tutorial: http://www.cssreset.com/2010/css-tutorials/how-to-keep-footer-at-bottom-of-page-with-css/
 * License: Free - do whatever you like with it! Credit and linkbacks much appreciated.
 *
 * NB: Make sure the value for 'padding-bottom' on #content is equal to or greater than the height of #footer.
 */
html,
body {
	margin:0;
	padding:0;
	height:100%;
}

h3{
	font-size: 19px;
}

#wrapper {
	min-height:100%;
	position:relative;
}
#header {
	background-image: url('/images/88107078.png');
	min-width: 350px;
	z-index: -1;
}

.bg-footer{
	background-image: url('/images/88107078.png');
}

#content {
	padding-bottom:120px; /* Height of the footer element */
}

#comp-inside{
	margin: 50px 0;
}

#footer {
	width:100%;
	height:auto;
	position:absolute;
	bottom:0;
	left:0;
	color: black;
	text-align: center;
}

.fot1:empty{

	background-color: rgb(166,166,166);
	width: 70%;
	height: 22px;
}

.fot2:empty{

	background-color: rgb(79,129,189);
	width: 70%;
	height: 22px;
}


@-moz-document url-prefix() { 
  	#line {
   	 width: 100%;
    	border-width: 2px;
    	position: relative;
   	 border-color: #1a1a1a;
   	 float: left;
   	 bottom: 45px;
   	 top: -41px;
	}
}

.logo{
	height :110px;
	width: 150px;
	object-fit: contain;
}

#mySidenav{
transform: translateZ(150px);
}

@media screen and (max-height: 450px) {
	.sidenav {padding-top: 15px;}
}

.sidenav {

	height: 100%;
	width: 0;
	display: block;
	position: fixed;
	z-index: 1;
	top: 0;
	right: 0px;
	background-color: rgba(0,0,0,0.6);
	overflow: hidden;
	transition: 0.5s;
}

.sidenav a {
	font-family:"far.two";
	margin: 5px;
	text-decoration: none;
	font-size: 14px;
	color: #f1f1f1;
	display: block;
	transition: 0.3s;
	min-width: 200px;
	line-height: 40px;
}

.sidenav a:hover {
	color: #f1f1f1;
}

.sidenav .closebtn {
	position: absolute;
	top: 0;
	right: 16px;
	margin-left: 50px;
	line-height: 0.9;
	font-size: 50px;
}

.blur{
	background: rgba(0,0,0,0.5);
	height: 100%;
	width: 100%;
	padding-top: 60px;

}

.slidecontent{
	z-index: 1000;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 4%;
	padding-top: 60px;

}

.slidecontent{
	direction: rtl;
	padding-right: 20px;
}

.sidenav .closebtn {
	position: absolute;
	top: 0;
	right: 16px;
	margin-left: 50px;
	line-height: 0.9;
	font-size: 50px;
}

.qbootstrap-nav-toggle {
	width: 25px;
	height: 25px;
	cursor: pointer;
	text-decoration: none;
}

.qbootstrap-nav-toggle.active i::before, .qbootstrap-nav-toggle.active i::after {
	background: #FF847C;
}

.qbootstrap-nav-toggle:hover, .qbootstrap-nav-toggle:focus, .qbootstrap-nav-toggle:active {
	outline: none;
	border-bottom: none !important;
}

.qbootstrap-nav-toggle i {
	position: relative;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
	width: 35px;
	height: 3px;
	color: #ffffff;
	font: bold 14px/.4 Helvetica;
	text-transform: uppercase;
	text-indent: -55px;
	background: #ffffff;
	transition: all .2s ease-out;
}

.qbootstrap-nav-toggle i::before, .qbootstrap-nav-toggle i::after {
	content: '';
	width: 35px;
	height: 3px;
	background: #ffffff;
	position: absolute;
	left: 0;
	-webkit-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
}

.qbootstrap-nav-toggle i::before {
	top: -7px;
}


.qbootstrap-nav-toggle i::after {
	bottom: -7px;
}

.qbootstrap-nav-toggle:hover i::before {
	top: -10px;
}

.qbootstrap-nav-toggle:hover i::after {
	bottom: -10px;
}

.qbootstrap-nav-toggle.active i {
	background: transparent;
}

.qbootstrap-nav-toggle.active i::before {
	top: 0;
	-webkit-transform: rotateZ(45deg);
	-moz-transform: rotateZ(45deg);
	-ms-transform: rotateZ(45deg);
	-o-transform: rotateZ(45deg);
	transform: rotateZ(45deg);
}

.qbootstrap-nav-toggle.active i::after {
	bottom: 0;
	-webkit-transform: rotateZ(-45deg);
	-moz-transform: rotateZ(-45deg);
	-ms-transform: rotateZ(-45deg);
	-o-transform: rotateZ(-45deg);
	transform: rotateZ(-45deg);
}

.qbootstrap-nav-toggle {
	position: absolute;
	right: 17px;
	z-index: 21;
	padding: 6px 0 0 0;
	display: block;
	margin: 0 auto;
	height: 44px;
	width: 44px;
	border-bottom: none !important;
}



#menu-button{
	transition: delay .5s;
}

@media screen and (max-width: 1024px){
	.slidecontent{
		top: 2%;
	}
}